# pętla iteracyjna for

polka_z_danymi = ( "Adam", 1974, 195.8, True)

for pojedyncza_dana in polka_z_danymi:
    print("-------------------")
    print(f"{pojedyncza_dana=}")
    if pojedyncza_dana == 1974:
        print("* Jest data urodzenia - przerywam")
        break
    else:
        print("Nie wiem, co to jest")

    print("--koniec pętli")
    
print("KONIEC - po pętli lub po break")

